
[Drinks]
	#Defines items that will recover thirst when drunk
	#Format: [["item-id-1", hydration-amount, quenching-amount], ["item-id-2", hydration-amount, quenching-amount], ...etc]
	drinks = [["minecraft:potion", 6, 8], ["thirst:terracotta_water_bowl", 4, 5], ["create:builders_tea", 12, 22], ["farmersdelight:apple_cider", 8, 13], ["farmersdelight:melon_juice", 8, 13], ["farmersdelight:milk_bottle", 6, 8], ["farmersdelight:hot_cocoa", 6, 8], ["farmersdelight:glow_berry_custard", 6, 8], ["minecraft:milk_bucket", 6, 8], ["minecraft:honey_bottle", 2, 4], ["snowyspirit:eggnog", 8, 8], ["alcocraft:spruce_mug_sun_pale_ale", 4, 4], ["alcocraft:spruce_mug_digger_bitter", 4, 4], ["alcocraft:spruce_mug_nether_porter", 4, 4], ["alcocraft:spruce_mug_wither_stout", 4, 4], ["alcocraft:spruce_mug_magnet_pilsner", 4, 4], ["alcocraft:spruce_mug_drowned_ale", 4, 4], ["alcocraft:spruce_mug_night_rauch", 4, 4], ["alcocraft:spruce_mug_ice_beer", 4, 4], ["alcocraft:spruce_mug_kvass", 4, 4], ["alcocraft:spruce_mug_leprechaun_cider", 4, 4], ["alcocraft:spruce_mug_chorus_ale", 4, 4], ["alcocraft:spruce_mug_nether_star_lager", 4, 4], ["overweight_farming:melon_juice", 6, 6]]

[Foods]
	#Defines items that will recover thirst when eaten
	#Format: [["item-id-1", hydration-amount, quenching-amount], ["item-id-2", hydration-amount, quenching-amount], ...etc]
	foods = [["minecraft:apple", 2, 3], ["minecraft:golden_apple", 2, 3], ["minecraft:enchanted_golden_apple", 2, 3], ["minecraft:melon_slice", 4, 5], ["minecraft:carrot", 1, 2], ["minecraft:mushroom_stew", 2, 3], ["minecraft:rabbit_stew", 2, 3], ["minecraft:beetroot_soup", 5, 7], ["minecraft:beetroot", 1, 2], ["minecraft:sweet_berries", 1, 2], ["minecraft:glow_berries", 1, 2], ["minecraft:golden_carrot", 1, 2], ["farmersdelight:pumpkin_slice", 2, 1], ["farmersdelight:cabbage_leaf", 1, 2], ["farmersdelight:melon_popsicle", 7, 9], ["farmersdelight:fruit_salad", 6, 8], ["farmersdelight:tomato_sauce", 4, 5], ["farmersdelight:mixed_salad", 4, 5], ["farmersdelight:beef_stew", 4, 5], ["farmersdelight:chicken_soup", 4, 5], ["farmersdelight:vegetable_soup", 4, 5], ["farmersdelight:fish_stew", 4, 5], ["farmersdelight:pumpkin_soup", 4, 5], ["farmersdelight:baked_cod_stew", 4, 5], ["farmersdelight:noodle_soup", 4, 5], ["farmersdelight:cabbage", 1, 1], ["farmersdelight:tomato", 2, 2], ["eco:void_berries", 1, 1], ["zombie_extreme:canned_soup", 6, 8], ["zombie_extreme:canned_beans", 4, 6], ["zombie_extreme:green_apple", 1, 3], ["zombie_extreme:rotten_apple", 1, 3], ["zombie_extreme:soda", 3, 4], ["zombie_extreme:whiskey", 2, 4], ["zombie_extreme:canned_apples", 4, 4], ["zombie_extreme:vodka", 4, 4], ["cold_sweat:soul_sprout", 2, 2], ["kubejs:blue_smoothie", 2, 2], ["kubejs:coca_cola1", 3, 3], ["kubejs:ginger_soup", 2, 2]]

[Blacklist]
	#A mod may have added thirst compatibility to an item via code. If you want to edit the thirst values
	#of that item, add an entry in one of the first two lists. If instead you want to remove thirst support for that item, add an entry in this list
	#Format: ["examplemod:example_item_1", "examplemod:example_item_2"]
	itemsBlacklist = []

